<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.oroqen.mapper.OroqenHeritageProjectMapper">

    <!-- 基础映射文件，目前使用BaseMapper的默认方法 -->
    <!-- 如需要自定义查询方法，可在此处添加 -->

</mapper>